[Module]
Name = DPServiceOCR
UseEPass = 1

LogFileName=./client/log/DPServiceOCR
NoDebugLogFileName=./client/log/DPServiceOCR
;SysLogHost=127.0.0.1
LogMaxFiles=10
LogRotationSizeMB=10

HttpsPortLow=9290
HttpsPortHigh=9290

;GUIPipeName=http://localhost:9590/create-gui
;GUIURL=http://localhost:9590

eDokladyTriggerURL=http://edoklady_service:12345/triggernewdocument
eDokladyCancelURL=http://edoklady_service:12345/cancelnewdocument

[Document]
IDOnlineCheck = 0
;IDOnlineCheckProxy = 
;IDOnlineCheckProxyUser =
;IDOnlineCheckProxyPassw =

;SigningURL=https://127.0.0.1:9190/api/v1/signdocument
;SigningTemplate=hotel

CharConversion = 8232:10;187:32

; Document progress dialog timout 
DialogTimeout = 10000

; Set 0 to manual trigger with https://127.0.0.1:9290/api/v1/triggernewdocument
AutoTrigger = 0
ShowMsgOnError = 1

[Reporting]
;StatusURL = https://dpwrite.granus.cz/dpw_post.php
;EventURL = https://dpwrite.granus.cz/dpw_post.php
; If you disable DataURL, data will be send to local dpwrite
;DataURL = https://dpwrite.granus.cz/dpw_post.php
;DataURL = https://127.0.0.1:8090/api/v1/scannerdata
;DataURL = test/testOCR
#DataURLCert=
#DataURLLogin=
#DataURLPassw=
;DataURLImageBase64=1
;ImagesDisabled = 0
FileNameTimestamp = 0
ClientID = TestClient1
JSONversion = -1
; none baloon modal
MissingData = none
RemoveAccents = 0
